SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002197: Gui indicates a not available option - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002197Endian FirewallGUIpublic2009-09-23 19:422009-10-27 11:59
ReporterRenee 
Assigned Topeter-endian 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3-rc1 
Target Version2.3Fixed in Version2.3 
Summary0002197: Gui indicates a not available option
DescriptionGui indicates a not available option on the snort Rules page.
TagsNo tags attached.
Attached Filesjpg file icon snort rules page.jpg [^] (243,696 bytes) 2009-09-23 19:42

- Relationships
has duplicate 0002218closed There is a dead link to Hotspot configuration in the GUI 
related to 0002201closedpeter-endian Hotspot Tab in CE 
related to 0002206closed hotspot in Event Notification 

-  Notes
(0002994)
peter-endian (administrator)
2009-09-24 10:53

wow. thank's for the report.. will fix that

- Issue History
Date Modified Username Field Change
2009-09-23 19:42 Renee New Issue
2009-09-23 19:42 Renee File Added: snort rules page.jpg
2009-09-24 10:53 peter-endian Note Added: 0002994
2009-09-24 10:54 peter-endian Assigned To => peter-endian
2009-09-24 10:54 peter-endian Target Version => 2.3
2009-09-24 13:08 simon-endian Relationship added related to 0002201
2009-09-24 18:35 peter-endian Status new => resolved
2009-09-24 18:35 peter-endian Fixed in Version => 2.3
2009-09-24 18:35 peter-endian Resolution open => fixed
2009-09-25 07:48 simon-endian Relationship added related to 0002206
2009-09-29 08:56 peter-endian Relationship added has duplicate 0002218
2009-10-27 11:59 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker